## n4d-epoptes-client 0.1

=== debian/changelog ===
n4d-epoptes-client (0.1) precise; urgency=high

  * Initial release.

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 02 Jul 2013 11:47:36 +0200
